prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libunshield
Description: Library to extract CAB files from InstallShield installers
Version: 1.6.2
Libs: -L${libdir} -lunshield
Cflags: -I${includedir}
